.poppup-paycomet {
    display: none;
    position: fixed;
    margin: 0 auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    z-index: 9;
}

.clear{
    clear: both;
    height: 15px;
}

.poppup-paycomet-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 30%;
}

/* The Close Button */
.poppup-paycomet-close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.poppup-paycomet-close:hover,
.poppup-paycomet-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}